## pyclipper 1.0.6

=== debian/changelog ===
pyclipper (1.0.6-1) unstable; urgency=medium

  * Initial release. Closes: #806515

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Nov 2017 19:48:55 -0500
