## pyclipper 1.1.0.post2

=== debian/changelog ===
pyclipper (1.1.0.post2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/rules:
  * debian/control:
    - Change Vcs fields to Salsa
    - Bump Standards-Version to 4.2.0
    - Use python3-all-dev
    - Change mailing list address
    - Change upstream URL
  * debian/patches/Dont-require-scm_git_archive.patch:
    - Upstreamed and removed
  * debian/patches/remove_version_restriction_in_setuptools_scm.patch:
    - Patch to remove version restriction of setuptools_scm
  * debian/copyright, debian/uscan:
    - Change upstream URL

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 10 Sep 2018 00:23:48 +0800
