=== debian/watch ===
version=4
https://github.com/fonttools/pyclipper/releases \
	.*/archive/@ANY_VERSION@@ARCHIVE_EXT@
