## pyclipper 1.2.1

=== debian/changelog ===
pyclipper (1.2.1-1build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:54:17 +0000

pyclipper (1.2.1-1build2) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 10:02:33 +0200

pyclipper (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.1
  * debian/watch: Handle prerelease versions
  * debian/control:
    - Use debhelper 13
    - Bump Standards-Version to 4.5.1
  * debian/patches: Remove patches of setuptools-scm version restriction

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 07 Jan 2021 23:26:25 +0800

pyclipper (1.1.0.post2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for python 3.8 transition
  * debian/control: Bump Standards-Version to 4.4.1
  * debian/salsa-ci.yml: Add CI script for salsa.debian.org

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 18 Nov 2019 08:41:55 +0800

pyclipper (1.1.0.post2-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update team mailing list address to debian-fonts@lists.debian.org
      since fonts-team@lists.debian.org does not exist.
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Sep 2019 15:52:29 -0400
