=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pyclipper
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <fonts-team@lists.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-pytest <!nocheck>,
@@ -12,7 +12,7 @@
                python3-setuptools-scm,
                python3-sympy <!nocheck>,
                python3-unittest2 <!nocheck>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/fonttools/pyclipper
 Vcs-Git: https://salsa.debian.org/fonts-team/pyclipper.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/pyclipper
