## pyclipper 1.3.0.post6

=== debian/changelog ===
pyclipper (1.3.0.post6-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:25:08 +0000

pyclipper (1.3.0.post6-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:56:17 +0000

pyclipper (1.3.0.post6-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:28:44 +0100

pyclipper (1.3.0.post6-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Use pybuild-plugin-pyproject to build package.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 19:27:10 -0400
