=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,4 @@
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_clean:
+	dh $@ --buildsystem=pybuild
