## pyclipper 1.4.0

=== debian/changelog ===
pyclipper (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: Explicitly enable full hardening.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Dec 2025 11:21:08 -0500
