=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  cython3,
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sympy <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/fonttools/pyclipper
 Vcs-Git: https://salsa.debian.org/fonts-team/pyclipper.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/pyclipper
